Loading...
Searching...
No Matches
EST_TKVL< K, V >::IPointer Struct Reference
Collaboration diagram for EST_TKVL< K, V >::IPointer:
[legend]

## Public Attributes

EST_Litem * | p

## Detailed Description

template<class K, class V>
struct EST_TKVL< K, V >::IPointer

Definition at line 167 of file EST_TKVL.h.

## Member Data Documentation

## p

template<class K, class V>

EST_Litem* EST_TKVL< K, V >::IPointer::p

Definition at line 167 of file EST_TKVL.h.

The documentation for this struct was generated from the following file:

- include/EST_TKVL.h